% $Id$
% $Author$
% $Revision$
% $Date$
% $URL$

\documentclass{scrartcl}

\usepackage[margin=0pt,papersize={170mm,12mm}]{geometry}

\usepackage{tikz}

\setlength{\parindent}{0pt}

\pagestyle{empty}

\definecolor{DFNblue}{rgb}{0.792,0.925,0.937}

\begin{document}

\begin{tikzpicture}
  \fill[fill=DFNblue] (170mm, 12mm) -- (00mm, 12mm) --
                      (00mm, 00mm) -- (170mm, 00mm) --
                      cycle;
\end{tikzpicture}

\end{document}
